IME.WCF.SecurityFramework.Abstractions 1.2.5

Install-Package IME.WCF.SecurityFramework.Abstractions -Version 1.2.5
dotnet add package IME.WCF.SecurityFramework.Abstractions --version 1.2.5
<PackageReference Include="IME.WCF.SecurityFramework.Abstractions" Version="1.2.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add IME.WCF.SecurityFramework.Abstractions --version 1.2.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: IME.WCF.SecurityFramework.Abstractions, 1.2.5"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install IME.WCF.SecurityFramework.Abstractions as a Cake Addin
#addin nuget:?package=IME.WCF.SecurityFramework.Abstractions&version=1.2.5

// Install IME.WCF.SecurityFramework.Abstractions as a Cake Tool
#tool nuget:?package=IME.WCF.SecurityFramework.Abstractions&version=1.2.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Package Description

  • .NETFramework 4.7.2

    • No dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on IME.WCF.SecurityFramework.Abstractions:

Package Downloads
IME.WCF.SecurityFramework

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2.5 479 9/25/2018
1.2.4 412 9/25/2018
1.2.2 412 9/16/2018